Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 14:28:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation aslam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aslam Bot:  Hi Aslam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6318237940 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966549590453            03:56 PM, 17th Jun                   Fatma                   Hi Aslam, Good Afterno
 on, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:57 PM, 17th Jun                     aslam                    My order not yet delivered           03:58 PM, 17th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 6318237940           03:58 PM, 17th Jun                     aslam                    6318237940           03:58 PM, 17th Jun                     aslam                    Yes           03:58 PM, 17th Jun                     aslam                    Also one more order with # 6318237665           03:59 PM, 17th Jun                   Fatma                   Thank you for sharing the order number with me           04:01 PM, 17th Jun                   Fatma                   Could you please allow me 2 minutes to check your order 6318237940 details?           04:01 PM, 17th Jun                     aslam                    K           04:02 PM, 17th Jun              
        aslam                    Take your time           04:02 PM, 17th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward both of your issues to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           04:03 PM, 17th Jun                   Fatma                   Is there anything else i can help you with?           04:03 PM, 17th Jun                     aslam                    What is the status of this order           04:04 PM, 17th Jun                     aslam                    I have flight tomorrow           04:04 PM, 17th Jun                   Fatma                   Till now it has been delivered to the collection point, it's only shipped           04:04 PM, 17th Jun                   Fatma                   So we need to escalate those issues to solve it ASAP.           04:04 PM, 17th Jun              
        aslam                    Okay           04:05 PM, 17th Jun                     aslam                    I got a mail from max stating my mobile number was wrong           04:05 PM, 17th Jun                     aslam                    Can you check the mobile number compiled with this order           04:06 PM, 17th Jun                   Fatma                   +966554959545  Is this your correct contact number?           04:08 PM, 17th Jun                     aslam                    No please update as +966549590453           04:08 PM, 17th Jun                   Fatma                   Thank you for sharing your correct contact number with us.           04:09 PM, 17th Jun                   Fatma                   We will forward it to our team to contact you once it's delivered.           04:09 PM, 17th Jun                   Fatma                   Is there anything else i can help you with?           04:09 PM, 17th Jun                     aslam                    No Fathima
            04:09 PM, 17th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:10 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2727841